RubyGems Navigation menu

globalize-validations 0.0.4

Validates translated attributes accessed with globalized accessors

Gemfile
          gem 'globalize-validations', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install globalize-validations
  
  
  
  
  
  
  

Authors:

  • Sebastien Grosjean, Braulio Martinez LM, Adrian Mugnolo

Owners:

Licenses:

  • MIT

Total downloads 927

For this version 299

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - July 29, 2014 (7 KB)
  2. 0.0.3 - July 28, 2014 (7 KB)
  3. 0.0.2 - July 27, 2014 (7 KB)
  4. 0.0.1 - July 27, 2014 (7 KB)